
#stacks_in_4477 {
	font-weight: bold;
}

#stacks_in_4478 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_4479 {
	font-size: 64%;
}
#stacks_in_4480>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4480>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4480>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4480>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4480>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4480>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_4480 {
	border: solid rgba(0, 0, 255, 1.00);
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}

#stacks_in_4501 {
	margin:  2px;
	padding:  2px;
}

#stacks_out_4501 {
	width: 97%;
}

#stacks_in_165 {
	margin:  2px;
	padding:  2px;
}

#stacks_out_165 {
	width: 69%;
}
#stacks_in_4524>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4524>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4524>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4524>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4524>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4524>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_4542 {
	margin:  2px;
	padding:  2px;
}

#stacks_out_4542 {
	width: 89%;
}

#stacks_in_4544 {
	margin:  2px;
	padding:  2px;
}

#stacks_out_4544 {
	width: 89%;
}

#stacks_in_4473 {
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  2px;
	padding:  2px;
}

#stacks_in_4536 {
	margin:  2px;
	padding:  2px;
}
#stacks_in_4521>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4521>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4521>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4521>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4521>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4521>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_4546 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_4548 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_4554 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_4550 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_4540 {
	margin:  2px;
	padding:  2px;
}

#stacks_out_4540 {
	width: 87%;
}

#stacks_in_4552 {
	margin:  2px;
	padding:  2px;
}

#stacks_out_4552 {
	width: 86%;
}

#stacks_in_4538 {
	margin:  2px;
	padding:  2px;
}

#stacks_out_4538 {
	width: 86%;
}
#stacks_in_4491>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4491>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_4491>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_4491>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_4491>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4491>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4491>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_4491 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_4503 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_4512 {
	margin:  2px;
	padding:  2px;
}

#stacks_out_4512 {
	width: 94%;
}

#stacks_in_4507 {
	margin:  2px;
	padding:  2px;
}
